跳转到主要内容
GET
/
v1
/
public
/
accounts
/
{account_id}
/
dedicated-ips
/
{dedicated_ip_id}
获取专用 IP
curl --request GET \
  --url https://api.hybridbox.io/v1/public/accounts/{account_id}/dedicated-ips/{dedicated_ip_id} \
  --header 'Authorization: Bearer <token>'
{
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "name": "<string>",
  "status": "<string>",
  "type": "<string>",
  "asn": 123,
  "country_code": "<string>",
  "created_at": "2023-11-07T05:31:56Z",
  "ip_addresses": [
    {
      "ip": "<string>",
      "fcrdns_confirmed": false,
      "healthy": true,
      "rdns": "<string>"
    }
  ],
  "updated_at": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt

Use this file to discover all available pages before exploring further.

授权

Authorization
string
header
必填

Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.

路径参数

account_id
string<uuid>
必填
dedicated_ip_id
string<uuid>
必填

响应

id
string<uuid>
必填

专用 IP UUID

name
string
必填

客户可见的专用IP名称

status
string
必填

配置或生命周期状态

type
string
必填

专用IP分配型

asn
integer | null

用于分配的自治系统编号

country_code
string | null

分配的 ISO 国家代码

created_at
string<date-time> | null

创建时间戳

ip_addresses
PublicDedicatedIpAddressResponse · object[]

此分配中的公共地址

updated_at
string<date-time> | null

最后更新时间戳